# $Revision: 1.9 $, $Date: 2004/10/16 01:04:10 $
Summary:	Simple tool to mount all smb shares
Summary(pl):	Proste narzdzie do montowania zasobw z smb
Name:		bwnm
Version:	1.1
Release:	1
License:	Freeware
Group:		Applications/Networking
Source0:	http://www-ec.njit.edu/~asm3072/software/%{name}-%{version}.tar.gz
# Source0-md5:	9631a21d80bf8062727e64549301884a
URL:		http://web.njit.edu/~asm3072/programming.html
Requires:	nmap
Requires:	python-modules
Requires:	samba-client
Obsoletes:	wnm
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
bwnm is an altered version of wnm. It uses nmap to find all the
computers in a given IP range with the netbios port open, then using
nmblookup and smbmount it mounts all available shares in the current
directory. wnum allows you to easily unmount those shares.

%description -l pl
bwnm jest now wersj wnm. Wykorzystuje nmap-a do znalezienia
wszystkich komputerw pod podanym zakresem IP z otwartymi portami
netbiosu, a nastpnie wykorzystujc nmblookup i smbmount montuje
wszystkie dostpne zasoby w biecym katalogu. wnum pozwala na atwe
odmontowanie tych zasobw.

%prep
%setup -q -n %{name}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_bindir}

install bwnm wnum $RPM_BUILD_ROOT%{_bindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README
%attr(755,root,root) %{_bindir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: bwnm.spec,v $
Revision 1.9  2004/10/16 01:04:10  paladine
- spelling fix

Revision 1.8  2004/08/30 15:50:28  snurf
- typo / formatting / etc.

Revision 1.7  2003/08/28 08:20:30  ankry
- cosmetics

Revision 1.6  2003/08/06 16:39:21  kloczek
- moe wrescie kto wykasuje to konto ?

Revision 1.5  2003/07/07 04:23:51  blues
- many small fixes, inspired by kloczek

Revision 1.4  2003/05/28 12:58:47  malekith
- massive attack: source-md5

Revision 1.3  2003/05/25 05:46:06  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.2  2003/01/12 14:08:39  undefine
- ba: noarch :)

Revision 1.1  2003/01/12 14:07:23  undefine
- initial pld version. stbr updates-general

